# Uses of Class
org.apache.felix.http.base.internal.registry.EventListenerRegistry

Packages that use EventListenerRegistry
Package
Description
org.apache.felix.http.base.internal.registry

## Uses of EventListenerRegistry in org.apache.felix.http.base.internal.registry

Methods in org.apache.felix.http.base.internal.registry that return EventListenerRegistry
Modifier and Type
Method
Description
`EventListenerRegistry`
PerContextHandlerRegistry.`getEventListenerRegistry()`